Bug 1906356 - Unify Clone PVC boot source flow with URL/Container boot source
Summary: Unify Clone PVC boot source flow with URL/Container boot source
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.0
Assignee: Gilad Lekner
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-10 11:23 UTC by Rastislav Wagner
Modified: 2021-02-24 15:42 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:41:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7541 0 None closed Bug 1906356: Unify Clone PVC boot source flow 2020-12-30 05:06:52 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:42:14 UTC

Description Rastislav Wagner 2020-12-10 11:23:16 UTC
When user selects Clone PVC boot source in customize flow he has to go to Storage tab add rootdisk manually and select proper disk source. This is not the case with URL/Container sources where rootdisk is added automatically with proper disk source type. 

We want to do the same for Clone PVC boot source - add rootdisk, set disk source to clone PVC and also allow user to select PVC Name/Namespace to clone from first page of the wizard.

Comment 6 errata-xmlrpc 2021-02-24 15:41:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.